FROM image.sourcefind.cn:5000/dcu/admin/base/pytorch:2.1.0-ubuntu22.04-dtk23.10.1-py310
ENV DEBIAN_FRONTEND=noninteractive
RUN source /opt/dtk-23.10/env.sh 
WORKDIR /Vary
RUN pip install e .
RUN pip install ninija
